Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 08-06-2005, 05:46 PM
WRX07 WRX07 is offline
Member
 
Join Date: Jul 2004
Posts: 320
Default 6.9 compatible with OSX 10.3.9?

I have Pro Tools 6.9 installed on my Mac running OSX v. 10.3.9. Will the 6.9.2 upgrade work with my system or do I have to downgrade back down to 6.7?
Reply With Quote
  #2  
Old 08-07-2005, 12:32 PM
WRX07 WRX07 is offline
Member
 
Join Date: Jul 2004
Posts: 320
Default Re: 6.9 compatible with OSX 10.3.9?

bump, sorry
Reply With Quote
  #3  
Old 08-07-2005, 01:13 PM
andretti andretti is offline
Member
 
Join Date: Jul 2005
Posts: 68
Default Re: 6.9 compatible with OSX 10.3.9?

It's not supposed to be, according to Digi.

That said, I've been running it (10.3.9 & 6.9) with absolutely no problems. I'm not very bright, so I didn't notice the incompatibity until after I had upgraded PTLE. Even though I had no problems, I read that Quicktime 7 might be the root of some of the difficulties others have reported; so, I uninstalled QT 7 and reinstalled QT 6 just to cover my bet.
Reply With Quote
  #4  
Old 08-07-2005, 03:32 PM
AverageJoe AverageJoe is offline
Member
 
Join Date: Nov 2000
Location: Denver, CO
Posts: 779
Default Re: 6.9 compatible with OSX 10.3.9?

But the 6.9.2 upgrade is an entirely different thing... that is the first version for TIGER OS 10.4. The compatibility docs say no, but maybe someone else will chime in that's been brave enough to give it a shot.
Reply With Quote
  #5  
Old 08-08-2005, 10:11 AM
DigiTechSupt's Avatar
DigiTechSupt DigiTechSupt is offline
Avid
 
Join Date: Jan 2000
Location: Worldwide
Posts: 33,810
Default Re: 6.9 compatible with OSX 10.3.9?

6.9.2 is ONLY compatible with OS 10.4 - 10.4.2.
__________________
Avid Audio Tech Support
Help us help you - read this before posting
Support FAQ
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Is my PC compatible ? Darshada 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 3 10-02-2009 07:07 AM
PLEASE tell me if my PC is compatible with PT8 Livin' Proof 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 2 09-25-2009 06:41 PM
Compatible? Ace Marshall 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 2 06-30-2009 05:56 PM
Compatible Ram? Eless 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 3 06-11-2009 10:03 AM
PT 6 compatible Pepe san Pro Tools TDM Systems (Mac) 0 11-07-2002 07:43 AM


All times are GMT -7. The time now is 10:13 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com